码迷,mamicode.com
首页 > 其他好文 > 详细

无法安装或运行此应用程序。该应用程序要求首先在"全局程序集缓存(GAC)"中安装程序集

时间:2014-12-05 12:21:10      阅读:105      评论:0      收藏:0      [点我收藏+]

标签:winform   http   sp   for   问题   bs   tt   nbsp   .net   

在做winform程序发布时遇到了这个问题,在我的机子上是可以正常运行的,但到别人的机子上就出现了这个错误。为此问题头疼了一上午终于搞定!

遇到这个问题一定是配置环境的原因,

1.你可以在程序  发布-------系统必备--------选择要安装的组件

bubuko.com,布布扣

无法安装或运行此应用程序。该应用程序要求首先在"全局程序集缓存(GAC)"中安装程序集

标签:winform   http   sp   for   问题   bs   tt   nbsp   .net   

原文地址:http://www.cnblogs.com/tianmahygj/p/4146352.html

(0)
(0)
   
举报
评论 一句话评论(0
登录后才能评论!
© 2014 mamicode.com 版权所有 京ICP备13008772号-2
迷上了代码!